
/* -----Begin Pager----- */

    div.pager {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	clear: both;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
    }

    div.pager a {
	color: #000;
    }

    div.pager a:hover {
	color: #ff3030;
	text-decoration: none;
    }

    .pager div.item-list {
/*	float: right; */
/*	margin-right: 20px; */
	padding: 0;
/*	background-color: #f0f0f0; */
    }

    .pager .item-list ul {
	padding: 0;
	margin: 0;
    }

    .pager .item-list li {
	padding: 0;
	margin: 6px;
	list-style-type: none;
	list-style-image: none;
    }

    .pager .item-list li.pager-first a {
	background: url(../images/icons/go-first.png) no-repeat;
/*	height: 0px; */
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

    .pager .item-list li.pager-first a:hover {
	background: url(../images/icons/go-first_hover.png) no-repeat;
/*	height: 0px; */
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

    .pager .item-list li.pager-previous a {
	background: url(../images/icons/go-previous.png) no-repeat;
/*	height: 0px; */
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

    .pager .item-list li.pager-previous a:hover {
	background: url(../images/icons/go-previous_hover.png) no-repeat;
/*	height: 0px; */
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

/*    .pager .item-list li.pager-ellipsis {
	border: 1px solid #ff0000;
    } */

    .pager .item-list li.pager-current {
	border: 1px solid #ff3030;
	color: #ff3030;
	font-size: 12px;
	padding-left: 6px;
	padding-right: 6px;
    }

    .pager .item-list li.pager-next a {
	background: url(../images/icons/go-next.png) no-repeat;
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

    .pager .item-list li.pager-next a:hover {
	background: url(../images/icons/go-next_hover.png) no-repeat;
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

    .pager .item-list li.pager-last a {
	background: url(../images/icons/go-last.png) no-repeat;
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

    .pager .item-list li.pager-last a:hover {
	background: url(../images/icons/go-last_hover.png) no-repeat;
	padding-left: 16px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
    }

/* -----End Pager----- */